



cd examples\test_all\fibonacci
IF %ERRORLEVEL% NEQ 0 exit /B 1
set INCLUDE=%INCLUDE%;%LIBRARY_INC%
IF %ERRORLEVEL% NEQ 0 exit /B 1
set LIB=%LIB%;%LIBRARY_LIB%
IF %ERRORLEVEL% NEQ 0 exit /B 1
nmake /f Makefile.windows
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
